﻿

/*--------------Table of content---------------*/

/*--------------End Table of content---------------*/

#user-login #MyProfilePanel #ddmenu {
    background-color: #fff;
    padding: 6px 12px;
    width: 100%;
}

.ava-pages--header {
    border-bottom: 5px solid black !important;
}

.ava-pages .btn-ava,
.btn-ava-invitation--actions {
    background-color: #000;
    color: #fff;
    border: 2px solid transparent;
}

.btn-ava-invitation--actions {
    background-color: #404a59;
}


.ava-pages .btn-ava:hover,
.ava-pages .btn-ava:focus,
.secction--featured-alumni--featured-item:last-child .btn-ava--featured-alumni:hover {    
    background-color: #f5f5f5;
    /* color: #273444; */
    color: #000;
    /*border: 1px inset rgba(115, 115, 115, 0.2);*/
    border-color: rgba(0, 0, 0, 0.45);
    /*box-shadow: 1px 1px 5px 0px rgb(210, 210, 210);*/
}

.btn-ava-invitation--actions:hover,
.btn-ava-invitation--actions:focus {
    background-color: #4a4a4a;
    color: #fff;
}

.btn-ava-invitation--actions:hover.btn-ava-invitation--actions:focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-group.ava-invitation--btn-actions-group {
    width: 13%;
    margin-left: 7px;
}

.btn-ava-invitation--actions {
    width: 100%;
    text-align: center;
    height: 46px;
    border-radius: 0px;
    padding: 0px;
}

.ava--landing-page-description p,
.ava-pages--change-request-info .alert p
.ava-pages--change-request-info .alert li {
    color: inherit;
}


.ava-pages .ava-landing--right-side-menu--quick-links .panel-heading {
    background-color: #e1e2e5;
    padding: 15px;
    margin-bottom: 10px;
}

.ava-pages .ava-landing--right-side-menu--quick-links .panel-heading .panel-title a {
    font-size: 16px;
    color: #000;
}

.ava-pages .ava-landing--right-side-menu--quick-links .panel-default > .panel-heading + .panel-collapse > .panel-body {
    background-color: #fff;
    border: 5px solid #000;
    margin-bottom: 7px;
}

.ava-pages .ava-landing--right-side-menu--quick-links .panel-default > .panel-heading + .panel-collapse > .panel-body a {
    border-left: none;
    color: #000;
}

.ava-landing--right-side-menu--quick-links--logo {
    width: 230px;
    margin: auto;
    margin-top: 10px;
    /* text-align: center; */
    margin-left: 50px;
}

.ava-landing--right-side-menu--quick-links--logo--ava {
    width: 185px;    
    margin-left: 71px;
    margin-top: 30px;
}

/*-------------- Home landing page ---------------*/
/*-------------- Home landing page ---------------*/

.section-content--browse-by-type--boxes,
.section--what-is-the-alumni-program,
.section--featured-alumni {
    margin-top: 70px;
}

.section--what-is-the-alumni-program,
.section--featured-alumni {
    margin-top: 90px;
}

.section-content--browse-by-type--boxes h2,
.section--what-is-the-alumni-program h2,
.section--featured-alumni h2 {
    margin-bottom: 25px;
}

.ava-landing--main-search--form {
    width: 90%;
}

.ava-landing--main-search--form--input-box {
    width: 100%;
}

.ava-landing--main-search--form--input-box .ava-landing--main-search--form--input-box-icon {
    background: #fff;
    top: 0px;
    border-right: none;
    border-radius: 0px;
}

.ava-landing--main-search--form--input-box .ava-landing--main-search--form--input-box-icon,
.ava-landing--main-search--form input {    
    font-size: 16px !important; 
}

.ava-landing--main-search--form--input-box .ava-landing--main-search--form--input-box-icon,
.ava-landing--main-search--form input,
.search--search-input-bars .input-group > .input-group-addon,
.ava-pages .search--search-input-bars input {
    background: #f2f2f2 !important;
}

.ava-pages .search-horizontal-3-col .search-within .select-dropdown {
    background-color: #f2f2f2;
}

.ava-landing--main-search--form input {
    border-left: 1px solid #f2f2f2; /*#66afe9 ;*/
}



/*.ava-landing--main-search--form--input-box input {
    border-left: none;
}*/

.ava-landing--main-search--form--input-box input:focus {
    box-shadow: none;
}

.ava-landing--main-search--form--input-box .btn-location .btn {
    border-radius: 0px;
    border-left: none;
    width: 100%;
    border-right: 1px solid #ccc;
}

.ava-landing--main-search--form--input--group-location-search-button {
    display: flex;
}

.ava-landing--main-search--form--input-box.search-location {
    display:flex;
}

.ava-landing--main-search--form--input-box.search-location .btn-location {
    width: 57px;
    display: block;
}

.ava-landing--main-search--form--input-box--btn-seach {
    width: 200px;
    margin-left: 15px;
    position: relative;
    /*top: -18px;*/
    padding: 11px;
}

.section-content--browse-by-type--boxes .browse-by-type-box .browse-by-type-box--border { 
    width: 100%;
    height: 130px;
    display: block;
    border: 5px solid;
    margin-bottom: 15px;
    padding: 10px;
}

.section-content--browse-by-type--boxes .browse-by-type-box.browse-by-type-box--individual .browse-by-type-box--border {
    border-color: #D62184;
}

.section-content--browse-by-type--boxes .browse-by-type-box.browse-by-type-box--rto .browse-by-type-box--border {
    border-color: #008FD4;
}

.section-content--browse-by-type--boxes .browse-by-type-box.browse-by-type-box--business .browse-by-type-box--border {
    border-color: #A6263E;
}

.ava-rto-type-icon,
.tile-result--attributes--left-details--ava-type-icon {
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
    margin: auto;
}

.section-content--browse-by-type--boxes .browse-by-type-box .ava-rto-type-icon {
    width: 100px;
    height: 100%;
}

.ava-rto-type-icon--individual {
    background-image: url('/images/ava-rto-individual.svg');
}

.ava-rto-type-icon--rto {
    background-image: url('/images/ava-rto-rto.svg');
}

.ava-rto-type-icon--business {
    background-image: url('/images/ava-rto-business.svg');
}


.section-content--browse-by-type--boxes .browse-by-type-box .btn-ava {
    width: 100%;
}

.section--what-is-the-alumni-program--buttons {
    margin-top: 25px;
}

.section--what-is-the-alumni-program--buttons .btn-ava--what-is-the-alumni-program--learn-more {
    width: 200px;
}

.section--what-is-the-alumni-program--buttons .btn-ava--what-is-the-alumni-program--join-alumni {
    /*background-color: #009B5C;*/
    background-color: #00804D;
    margin-left: 15px;
    width: 300px;
}



/*.section--featured-alumni h2 {
    margin-bottom: 25px;
}*/

.section--featured-alumni--boxes {
    display: flex;
    justify-content: space-between;
}

.secction--featured-alumni--featured-item {
    border: 5px solid;
    /*margin-right: 25px;*/
    width: 46%;
    height: 285px;
    position: relative;
    margin: auto;
}

.secction--featured-alumni--featured-item--content {
    width: 67%;
}

.secction--featured-alumni--featured-item--content .secction--featured-alumni--featured-item--name {
    text-transform: uppercase;
    margin-top: 20px;
    color: #6A2C91; 
}

.secction--featured-alumni--featured-item:last-child .secction--featured-alumni--featured-item--name {
    color: #EB6F0A;
}

.secction--featured-alumni--featured-item-list {
    list-style-type: none;
    padding-left: 0px;
}

.secction--featured-alumni--featured-item--content .secction--featured-alumni--featured-item--ava {
    position: absolute;
    height: 340px;
    bottom: 0px;
    right: 0px;
    z-index: 9;
}

.secction--featured-alumni--featured-item--content .btn-ava--featured-alumni {    
    display: block;    
    position: absolute;
    bottom: 15px;
    width: 60%;
    background-color: #6A2C91;
}

.secction--featured-alumni--featured-item:last-child .btn-ava--featured-alumni {
    /*background-color: #EB6F0A;*/
    background-color: #BA5808;
}


/*-------------- Search page ---------------*/
.cbp-spmenu {
    position: relative;
}

    .cbp-spmenu .btn-dark-teal {
        width: 300px;
    }

.btn-dark-teal {
    background-color: #afb4ba;
    color: #273444;
}


.search--search-input-bars--bottom-row {
    display: flex;
    width: 100%;
}

.search--search-input-bars .input-group > .input-group-addon {
    /*background: #fff;*/
    border-right: none;
    font-size: 16px;
}

.search--search-input-bars .input-group .form-control {
    border-left: 1px solid #f2f2f2;
}

.search--search-input-bars .input-group .form-control:focus {
    border-left: 1px solid #66afe9;
}

.search--search-input-bars .search--search-input-bars-location {
    width: 69%;
}

.search--search-input-bars .search--search-input-bars-search-within > .input-group-addon {
    border-top: none;
    border-bottom: none;
    font-weight: 700;
    background: #fff !important;
}

.search--search-input-bars--member .glyphicon.glyphicon-remove-sign.clearable__clear {
    top: 42% !important;
}

.search--search-input-bars .search--search-input-bars-search--submit-btn {
    margin-left: 34px;
}

.ava-pages .ava-result .search--ava-search--filter-tags {
    width: 100%;
}

.search--ava-search--filter-tags--title {
    font-size: 1.3em;
    font-weight: 600;
    margin-right: 20px;
}

.search--ava-search--filter-tags--type .tag,
.search--ava-search--filter-tags--qualification .tag,
.search--ava-search--filter-tags--industry .tag {
    padding: 10px 20px;
    border: none;
    color: #fff;
    /*background: #EB6F0A;*/
    background: #BA5808;
    font-size: 1em;
}

.search--ava-search--filter-tags--type .tag a,
.search--ava-search--filter-tags--industry .tag a,
.search--ava-search--filter-tags--qualification .tag a {
    color: #fff;    
}

.search--ava-search--filter-tags--type .tag a .glyphicon,
.search--ava-search--filter-tags--industry .tag a .glyphicon,
.search--ava-search--filter-tags--qualification .tag a .glyphicon {
    left: 1px;
    top: 2px;
    color: #fff;
}

.search--ava-search--filter-tags--type .tag {
    /*background: #009B5C;*/
    background: #00804D;
}

.search--ava-search--filter-tags--industry .tag {
    background: #6A2C91;
}

.ava-search--result-count-sort-by {
    background: #fff;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.ava-search--result-count-sort-by--selection {
    height: 46px;
    padding: 0px 10px;
    border-radius: 0px;
    background: url(../images/icon-drop-down.png)no-repeat right center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #f2f2f2;
}

.search--ava-search-filters {
    background: #fff;
}

.search--ava-search-filters--left--heading--refine {
    font-size: 1.3em;
    padding: 0px;
    margin: 0px;
    margin-bottom: 20px;
    font-weight: 700;
    background: none;
    /*text-align: center;*/
}

.search--ava-search-filters--left--clear-filter-btn .btn.btn-ava {
    width: 80%;
}

.search--ava-search-filters .accordion {
    border-bottom: none !important;
}

.search--ava-search-filters--left--heading--qualification,
.search--ava-search-filters--left--heading--industry,
.search--ava-search-filters--left--heading--type {
    /*background: #EB6F0A;*/
    background: #BA5808;
    border: none;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 7px;
}

.search--ava-search-filters--left--heading--qualification {
    margin-top: 39px;
}

.search--ava-search-filters--left--heading--qualification a:hover,
.search--ava-search-filters--left--heading--industry a:hover,
.search--ava-search-filters--left--heading--type a:hover {
    background: inherit;
}

.search--ava-search-filters--left--heading--industry {
    background: #6A2C91;
}

.search--ava-search-filters--left--heading--type {
    /*background: #009B5C;*/
    background: #00804D;
}

.search--ava-search-filters .search--ava-search-filters--left--heading--qualification a,
.search--ava-search-filters .search--ava-search-filters--left--heading--industry a,
.search--ava-search-filters .search--ava-search-filters--left--heading--type a {
    border: none;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border-left: none;
    border-top: none;
}

.search--ava-search-filters--left--heading--qualification--section .accordion,
.search--ava-search-filters--left--heading--industry--section .accordion,
.search--ava-search-filters--left--heading--type--section .accordion {
    border-bottom: none !important;
}

.search--ava-search-filters--left--heading--qualification--section .search--ava-search-filters--left--heading--qualification--section--heading a,
.search--ava-search-filters--left--heading--type--section--heading a {
    font-weight: 600;
}

.search--ava-search-filters--left--heading--qualification--section--heading a {
    font-weight: 600;
}

.search--ava-search-filters--left--heading--qualification--section a,
.search--ava-search-filters--left--heading--industry--section a,
.search--ava-search-filters--left--heading--type--section a {
    border: none;
    
}

.search--ava-search-filters--left--heading--qualification--section a:hover,
.search--ava-search-filters--left--heading--industry--section a:hover,
.search--ava-search-filters--left--heading--type--section a:hover {
    border: none;
    background: none;
}

.search--ava-search-filters .accordion-body .accordion-heading a {
    border: none;    
    font-weight: 700;
    text-transform: uppercase;
}

.search--ava-search-filters .search--ava-search-filters--left--heading--qualification--section .accordion-inner a,
.search--ava-search-filters .search--ava-search-filters--left--heading--industry--section a,
.search--ava-search-filters .search--ava-search-filters--left--heading--type--section .accordion-inner a {
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 7px;
}

.search--ava-search-filters .search--ava-search-filters--left--heading--qualification--section .accordion-inner a input,
.search--ava-search-filters .search--ava-search-filters--left--heading--industry--section a input,
.search--ava-search-filters .search--ava-search-filters--left--heading--type--section .accordion-inner a input {
    position: relative;
    top: 2px;
    left: -2px;
}

.search--ava-search-filters--logo {
    width: 80%;
    margin-top: 30px;
}



.ava-result.search--ava-search-results {
    /*padding-left: 25px;*/
    padding-top: 0px;
    /*border-left: 7px solid black;
    border-top: 7px solid black;*/
}

.search--ava-search-results .search--ava-search-results--item .box-title {
    margin: 10px 10px 10px 0px;
    padding: 15px 10px 25px 10px;
    border: 1px solid #bdbdbd;
    background: #fff;
}

.tile-result--attributes--left-details--icon-name {
    display: flex;
}

.tile-result--attributes--left-details--ava-type-icon {
    width: 25px;
    height: 25px;
    display: block;
    flex-shrink: 0;
    margin: 0px;
    position: relative;
    right: 7px;
    top: 10px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
}

.search--ava-search-results--item h3.tile-result--attributes--left-details--name > a.title-link,
.tile-result--attributes--left-details--story--read-more,
.tile-result--attributes--right-contact--details--email {
    color: #008FD4;
}

.tile-result--attributes--left-details--story--read-more {
    color: #007AB8;
}


.search--ava-search-results--item h3.tile-result--attributes--left-details--name > a.title-link {
    font-size: 20px;
}



.tile-result--attributes--left-details--name {
    display: inline-block;
    margin-top: 5px;
    line-height: 1.3em;
}

.tile-result--attributes--left-details--name-sub-text {
    font-size: 18px;
    margin-bottom: 30px;
    margin-left: -4px;
}

.tile-result--attributes--left-details--story {
    font-weight: 400;
    margin-bottom: 30px;
}

.tile-result--attributes--left-details--industries,
.tile-result--attributes--left-details--qualifications {
    display: flex;
    margin-bottom: 15px;
}

.tile-result--attributes--left-details--industries--title {
    margin-right: 40px;
}

.tile-result--attributes--left-details--qualifications--title {
    margin-right: 15px;
}

.tile-result--attributes--left-details--qualifications--items,
.tile-result--attributes--left-details--industries--items {
    font-weight: 500;
}

.tile-result--attributes--left-details--qualifications--items--item:not(:last-child):after,
.tile-result--attributes--left-details--qualifications--items--item:not(:last-child):after {
    content: "\2022";
    /*content: "|";*/
    position: relative;
    top: 2px;
    margin: 0px 0px 0px 5px;
    font-weight: 900;
    color: #BA5808;
    font-size: 20px;
    line-height: 0px;
}

.tile-result--attributes--right-contact--image {
    width: 75%;
    border: 1px transparent;
    border-radius: 0px;
    /* margin: auto; */
    padding: 0px;
    margin: 15px;
    /*box-shadow: 2px 2px 15px 0px rgba(0, 0, 0, 0.2784313725490);*/
}

.tile-result--attributes--right-contact--details {
    padding-left: 25px;
    padding-top: 25px;
}

.tile-result--attributes--right-contact--details-list,
.ava--public-profile--view--left-side--section--contact--details-list {
    list-style-type: none;
}

.col-md-4.tile-result--attributes--right-contact h3 {
    position: absolute;
    right: -15px;
    top: -35px;
    opacity: 0.2;
}

.tile-result--attributes--right-contact--details-list li {
    text-indent: -35px;
    /* display: flex; */
    margin: auto;
    /* display: list-item; */
    margin-bottom: 13px;
    line-height: 1.2em;
}

.tile-result--attributes--right-contact--details--icon {
    width: 30px;
}



/*-------------- Search page ---------------*/


/*-------------- admin / backend ---------------*/


.ava-admin--member-list thead {
    font-weight: 600;
}

.ava-admin--member-list .desc-sort,
.ava-admin--member-list .asc-sort {
    position: relative;
    padding-right: 23px;
}

    .ava-admin--member-list .desc-sort:after,
    .ava-admin--member-list .asc-sort:after {
        /*content: "\2193";*/
        content: "\e155";
        font-family: 'Glyphicons Halflings';
        /* top: -2px; */
        position: absolute;
        margin-left: 7px;
        font-weight: 100;
        font-size: 18px;
        bottom: -2px;
        /*transform: rotateX(180deg);
        -webkit-transform: rotateX(180deg);*/
    }

.ava-admin--member-list .asc-sort:after {
    /*content: "\2191";*/
    content: "\e155";
    transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
}

    .ava-admin--member-list .asc-sort:hover:before,
    .ava-admin--member-list .desc-sort:hover:before {
        content: "Ascending";
        position: absolute;
        right: -100px;
        top: -15px;
        /* margin-right: 100%; */
        padding: 7px;
        border: 1px dashed #ccc;
        border-radius: 5px;
        background: #fbe8d8;
        color: #929292;
    }

    .ava-admin--member-list .desc-sort:hover:before {
        content: "Descending";
        right: -105px;
    }


@media (max-width: 1199px) {
    #user-login {
        display: block;
    }

    #user-login #MyProfilePanel #ddmenu {
        width: 100%;
    }

    .ava-landing--right-side-menu--quick-links {
        margin-top: 20px;
    }

    .cbp-spmenu-width-fixed-ava-filter {
        width: 28%;
    }

    .ava-result {
        width: 70%;
    }

}

@media (max-width: 991px) {
    .ava-landing--main-search--form {
        margin: auto;
        width: 95%;
    }

    .ava-landing--right-side-menu--quick-links--logos {
        display: flex;
    }

    .ava-landing--right-side-menu--quick-links--logo--ava {
        margin: auto;
    }


    .section--featured-alumni--boxes {
        flex-direction: column;
    }

    .secction--featured-alumni--featured-item {
        margin-left: 0px;
        margin-bottom: 80px;
        width: 69%;
    }

    .cbp-spmenu-width-fixed-ava-filter {
        width: 100%;
    }

    .ava-result {
        width: 100%;
    }

    .clear-fix.text-center.search--ava-search-filters--left--clear-filter-btn {
        width: 300px;
    }

    .search--ava-search-filters--left--clear-filter-btn .btn.btn-ava {
        width: 100%;
    }

    .search--ava-search-filters--logo {
        width: 135px;
        position: absolute;
        top: 30px;
        right: 0px;
        margin-top: 0px;
    }

    .search--ava-search-filters--left--heading--qualification {
        margin-top: 25px;
    }

    .ava-pages .ava-result .search--ava-search--filter-tags {
        margin-bottom: 2px;
    }

    .ava-search--result-count-sort-by {
        margin-top: 2px;
    }

    .col-md-4.col-sm-4.tile-result--attributes--right-contact {
        padding-right: 0px;
    }

    .tile-result--attributes--right-contact--image {
        width: 100%;
        padding: 0px;
    }
}

@media (max-width: 768px) {
    .ava-landing--main-search--form--input--group-location-search-button {
        display: block;
    }

    .ava-landing--main-search--form--input-box--btn-seach {
        margin-left: 0px;
        width: 300px;
    }

    .section-content--browse-by-type--boxes .browse-by-type-box {
        width: 50%;
        margin: auto;
        margin-bottom: 20px;
    }

    .section-content--browse-by-type--boxes .browse-by-type-box .browse-by-type-box--border {
        margin-bottom: 2px;
    }

    .section--what-is-the-alumni-program--buttons {
        display: flex;
        justify-content: center;
    }

    .secction--featured-alumni--featured-item {
        margin-left: auto;
        width: 80%;
    }

    .secction--featured-alumni--featured-item--content {
        width: 63%;
    }

    .search--search-input-bars--bottom-row {
        display: block;
    }

    .search--search-input-bars .search--search-input-bars-location {
        width: 100%;
        margin-bottom: 15px;
    }

    .search--search-input-bars .search--search-input-bars-search-within > .input-group-addon {
        border: 1px solid #ccc;
    }



    .search--search-input-bars .search--search-input-bars-search--submit-btn {
        margin-left: 0px;
        width: 300px;
        margin-top: 7px;
    }

    .tile-result.search--ava-search-results--item .btn-ava {
        min-width: 45%;
        margin-bottom: 5px;
        margin-right: 5px;
    }

    .tile-result.search--ava-search-results--item .tile-result--attributes {
        display: flex;
    }

    .tile-result--attributes--right-contact--details {
        padding-left: 0px;
        margin-left: -15px;
    }
}

@media (max-width: 480px) {
    .section-content--browse-by-type--boxes .browse-by-type-box {
        width: 90%;
    }

    .ava-landing--right-side-menu--quick-links--logo--ava {
        width: 130px;
    }

    .ava-landing--right-side-menu--quick-links--logo {
        width: 150px;
        margin: auto;
    }

    .ava-landing--main-search--form--input-box--btn-seach {
        width: 100%;
    }

    .section--what-is-the-alumni-program--buttons {
        flex-direction: column;
    }

    .section--what-is-the-alumni-program--buttons .btn-ava--what-is-the-alumni-program--learn-more,
    .section--what-is-the-alumni-program--buttons .btn-ava--what-is-the-alumni-program--join-alumni {
        margin: 0px;
        width: 300px;

    }

    .section--what-is-the-alumni-program--buttons .btn-ava--what-is-the-alumni-program--join-alumni {
        margin-top: 10px;
    }

    .secction--featured-alumni--featured-item {
        width: 100%;
        height: auto;
        padding-bottom: 69px;
    }

    .secction--featured-alumni--featured-item--content .secction--featured-alumni--featured-item--ava {
        height: 90%;
    }

    /*.secction--featured-alumni--featured-item--content .btn-ava--featured-alumni {
        position
    }*/

    .search--ava-search-filters--logo {
        display: none;
    }

    .tile-result.search--ava-search-results--item .btn-ava {
        width: 80%;
        margin-bottom: 5px;
        margin-right: auto;
        margin-left: auto;
        display: block;
    }

    .tile-result.search--ava-search-results--item .tile-result--attributes {
        flex-direction: column-reverse;
    }
}

@media (max-width: 320px) {
    .secction--featured-alumni--featured-item--content .secction--featured-alumni--featured-item--ava {
        display: none;
    }

    .secction--featured-alumni--featured-item--content {
        width: 100%;
    }
}

